.mpClear {
	
	clear: both;
}

.mediaPlayer {
	
	position: relative;
	width: 300px;
	height: 250px;
	border: solid 1px gray;
	font-family: 'Arial';
	overflow: hidden;
}

.mediaPlayer .mpHeader {
	
	width: 100%;
	height: 100px;
background: rgb(252,252,252); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,252,252,1) 49%, rgba(200,199,204,1) 90%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,rgba(252,252,252,1)), color-stop(90%,rgba(200,199,204,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 49%,rgba(200,199,204,1) 90%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(252,252,252,1) 49%,rgba(200,199,204,1) 90%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(252,252,252,1) 49%,rgba(200,199,204,1) 90%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(252,252,252,1) 49%,rgba(200,199,204,1) 90%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#c8c7cc',GradientType=0 ); /* IE6-9 */
}


.mediaPlayer .mpContainer {
	
	width: 100%;
	height: 150px;
	background-color: #E8E8E8;
}

.mediaPlayer .mpLogo, .mediaPlayer .mpLogo img {
	
	width: 75px;
	height: 75px;
}

.mediaPlayer .mpLogo {
	
	position: relative;
	border: solid 3px #999999;
	border-radius: 3px;
	float: left;
	left: 10px;
	top: 8px;
	box-shadow: 0px 10px 5px #363636;
	background-color: #F0F0F0;
}

.mediaPlayer .mpHeaderRightContent {
	
	position: relative;
	float: right;
	width: 200px;
	height: 100%;
}

.mediaPlayer .mpHeaderTitle {
	
	position: absolute;
	top: 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	z-index: 0;
	margin: 0 !important;
	text-align: center;
	color: white;
	font-size: 15px;
background: rgb(54,60,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(54,60,76,1) 0%, rgba(35,41,57,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(54,60,76,1)), color-stop(100%,rgba(35,41,57,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(54,60,76,1) 0%,rgba(35,41,57,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(54,60,76,1) 0%,rgba(35,41,57,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(54,60,76,1) 0%,rgba(35,41,57,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(54,60,76,1) 0%,rgba(35,41,57,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363c4c', endColorstr='#232939',GradientType=0 ); /* IE6-9 */
}

.mediaPlayer .mpNowPlay {
	
	margin-top: 30px;
	display: inline-block;
	float: left;
	background: url("img/play_icon.png") left 3px top 2px no-repeat white;
	width: 88%;
	height: 32px;
	overflow: hidden;
	font-size: 11px;
	text-align: left;
	padding: 2px 2px 2px 25px;
}

.mediaPlayer .mpNowPlay:hover {
	
	cursor: pointer;
}

#blazetxt {
						
	border: none;
	background: none;
	font-size: 11px;
	width: 90%;
}

.mediaPlayer a {
	color: #363636;
	font-size: 11px;
	text-decoration: none;
}

.mediaPlayer a .mpCheckout {
	
	display: inline-block;
	float: right;
	width: 90%;
	text-align: right;
	margin-top: 4px;
	padding-right: 25px;
	background: url("img/cart_icon.png") right 2px top no-repeat;
	line-height: 13px;
}

#middlediv {
	
	overflow-y: auto;
	overflow-x: hidden;
}

.mediaPlayer .mpContainer .songs {
	
	padding: 3px;
	overflow: hidden;
	height: 143px;
	display: inline-block;
	float: left;
	width: 295px;
}

.mediaPlayer .mpContainer .songs table {
	
	display: block;
	width: 100%;
	border-collapse: collapse;
	min-height: 145px;
}

.mediaPlayer .mpContainer .songs table tr:hover {
	
	cursor: pointer;
	opacity: 0.9;
}

.mediaPlayer .mpContainer .songs table tr td {
	
	background-color: #333333;
	color: white;
	padding: 2px 5px;
	border-bottom: solid 2px #E8E8E8;
}

.mediaPlayer .mpContainer .songs table tr td:first-child {
	
	font-size: 12px;
	width: 5px;
	padding: 0 0 0 3px !important;
}

.mediaPlayer .mpContainer .songs table tr td:nth-child(2)  {
	
	font-size: 12px;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.mediaPlayer .mpContainer .songs table tr td:nth-child(2) div {
	width: 160px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.mediaPlayer .mpContainer .songs table tr td:nth-child(4) , .mediaPlayer .mpContainer .songs table tr td:nth-child(4) a,
.mediaPlayer .mpContainer .songs table tr td:nth-child(3) {
	
	text-align: right;
	font-size: 11px;
	width: 30px;
	color: #D0D0D0;
	text-decoration: none;
}

.mediaPlayer .mpContainer .songs table tr td:nth-child(4) , .mediaPlayer .mpContainer .songs table tr td:nth-child(4) a {
	
	color: khaki;
}

#bottomdiv {
	
	width: 302px;
}

#bottomdiv #extraControls { margin-left: 1px; margin-top: 1px; }
#bottomdiv #extraControls button {
	
	width: 97px;
}
#bottomdiv #extraControls button:hover {
	
	cursor: pointer;
	opacity: 0.9;
}
.clearfix::after{content:"";display:table;clear:both}
